<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.extbrowser.chrome">
    <module_version install_time="1416341570100" last="true" origin="installer" specification_version="1.8.1">
        <file crc="107333246" name="config/Modules/org-netbeans-modules-extbrowser-chrome.xml"/>
        <file crc="2584093953" name="modules/lib/netbeans-chrome-connector.crx"/>
        <file crc="2368609090" name="modules/locale/org-netbeans-modules-extbrowser-chrome_ja.jar"/>
        <file crc="840001957" name="modules/locale/org-netbeans-modules-extbrowser-chrome_pt_BR.jar"/>
        <file crc="2931205307" name="modules/locale/org-netbeans-modules-extbrowser-chrome_ru.jar"/>
        <file crc="1345607843" name="modules/locale/org-netbeans-modules-extbrowser-chrome_zh_CN.jar"/>
        <file crc="4212707342" name="modules/org-netbeans-modules-extbrowser-chrome.jar"/>
    </module_version>
</module>
